Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 19-05-2019 16:19:15

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : APT-GET update ne fonctionne plus

justement , bendia , je m'excuse par avance pour un éventuel cafouillage de ma part , mais ,

vu les posts #21 , #22 , #23 , je me demande si ce souci de sources est résolu ...

je me demande .

en tout cas , je ne comprends pas sa  config .

V.M. jessie sur w$ ?

V.M. dans Jessie ?

sais pas ...

Dernière modification par Debian Alain (19-05-2019 16:23:11)


1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#27 19-05-2019 16:21:21

bendia
Chadministrateur
Distrib. : Buster, Stretch (et un peu Jessie)
Noyau : Linux 4.9.0-2-amd64
(G)UI : Gnome + Console et un peu Openbox
Inscription : 20-03-2012
Site Web

Re : APT-GET update ne fonctionne plus

Qui plus est, il ne faut plus mettre les backports dans Jessie (cf le lien donné par fiche) wink

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.

En ligne

#28 19-05-2019 16:27:56

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : APT-GET update ne fonctionne plus

arf ! , j'ai lu trop vite .

trouvé le même lien mais pas fait gaffe à la note ...

en effet :

sources.list Debian Jessie a écrit :

Les paquets issus du dépôt jessie-backports ne suivent pas le même processus de validation que les paquets issus de la branche principale. Limiter au maximum le nombre de paquets issus de cette branche améliorera la stabilité de votre système.
Notez également que ces paquets ne font pas l’objet d’un suivi de sécurité par l’équipe en charge de Debian LTS. Ce dépôt a été archivé et son utilisation est officiellement déconseillée.



je corrige mon post de suite .

voilà , c'est fait .

Dernière modification par Debian Alain (19-05-2019 16:33:29)


1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#29 20-05-2019 15:47:57

davidson_lvr
Membre
Inscription : 19-05-2019

Re : APT-GET update ne fonctionne plus

Bonjour,

J'ai demandé de l'aide à mes camarades et c'est réglé. Sauf que maintenant il ne trouve pas le paquet snort... D'après eux, soit snort n'est pas le nom exact, soit il y a une ligne dans /etc/apt/sources.list

Vous avez une idée ?

Hors ligne

#30 20-05-2019 15:55:32

Caribou22
Membre
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stretch
Noyau : 4.9 amd64
(G)UI : XFCE
Inscription : 10-11-2014
Site Web

Re : APT-GET update ne fonctionne plus

Bonjour smile
S'il ne trouve pas snort, c'est qu'il n'est pas dans les dépôts. Je suppose donc que tu es toujours sous Jessie (version 8 "oldstable" de Debian). Je pense qu'il faudrait migrer sur Stretch (version 9 "Stable" de Debian.)
La doc pour le faire : https://debian-facile.org/doc:migrer
Et une discussion dans laquelle je l'ai fait il y a pas longtemps : https://debian-facile.org/viewtopic.php?id=24174

Projet d'ISO Debian-Facile pour débutants - contributeurs bienvenus !

Proposition de réunion mumble jeudi 24 octobre à 21h30 ouverte à tous !

Hors ligne

#31 20-05-2019 15:58:34

davidson_lvr
Membre
Inscription : 19-05-2019

Re : APT-GET update ne fonctionne plus

Je vais suivre le tuto, mais est-ce que ça fonctionnera ou pas a ton avis ?

Hors ligne

#32 20-05-2019 15:59:08

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : APT-GET update ne fonctionne plus

que donne

ls /etc/apt/preferences.d/


poste le retour et aussi celui de :


cat -n /etc/apt/sources.list


et poste le retour



sinon , je pense que Caribou22 a  raison

d'après mes recherches , snort existe en stable ; en old stable , sais pas .

Dernière modification par Debian Alain (20-05-2019 16:02:33)


1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#33 20-05-2019 16:03:00

Caribou22
Membre
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stretch
Noyau : 4.9 amd64
(G)UI : XFCE
Inscription : 10-11-2014
Site Web

Re : APT-GET update ne fonctionne plus

Le Debian en question est une machine virtuelle si je comprend bien ? Si oui, le plus rapide ne serait pas de créer une nouvelle machine virtuelle et y installer directement Stretch ?

Projet d'ISO Debian-Facile pour débutants - contributeurs bienvenus !

Proposition de réunion mumble jeudi 24 octobre à 21h30 ouverte à tous !

Hors ligne

#34 20-05-2019 16:12:49

davidson_lvr
Membre
Inscription : 19-05-2019

Re : APT-GET update ne fonctionne plus

ls /etc/apt/preferences.d/ donne pas de retour donc il n'y a rien dans le répertoire ( je suppose )

et le cat -n donne ça :

1  #
2
3  # deb cdrom: [Debian GNU/Linux 7.6.0 _Whezzy_ - Official i386 CD Binary-i120140712-13:02]/ wheezy main
4
5  # deb cdrom: [Debian GNU/Linux 7.6.0 _Whezzy_ - Official i386 CD Binary-i120140712-13:02]/ wheezy main
6
7  #deb http://security.debian.org/ wheezy/updates main
8  deb-src http://security.debian.org/ jessie/updates main
9
10 # wheezy-updates, previously known as 'volatile'
11 # A network mirror was not selected during install. The following entries
12 # are provided as examples, but you should amend them as appropriate
13 # for your mirror of choice
14
15 deb http://ftp.debian.org/debian/ jessie-updates main
16 deb-src http://ftp.debian.org/debian/ jessie-updates main
17
18 #paquet non free
19 deb http://ftp.fr.debian.org/debian/ jessie main contrib non-free
20 deb http://security.debian.org/ jessie/updates main contrib non-free

Hors ligne

#35 20-05-2019 16:13:29

davidson_lvr
Membre
Inscription : 19-05-2019

Re : APT-GET update ne fonctionne plus

Oui le debian actuel est une machine virtuelle

Hors ligne

#36 20-05-2019 16:16:07

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : APT-GET update ne fonctionne plus

une V.M. virtualbox ?

si oui , tu peux créer une deuxième V.M. , vierge , et y mettre une stretch ...

tuto V.Box nouvelle machine

images debian stable

Dernière modification par Debian Alain (20-05-2019 16:25:59)


1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#37 20-05-2019 16:39:36

davidson_lvr
Membre
Inscription : 19-05-2019

Re : APT-GET update ne fonctionne plus

Oui c'est un VM Virtualbox

J'ai suivi ton tuto sur le lien que tu as mis mais c'est pour une install Windows et j'ai pas de quoi demarrer la nouvelle machine ( Ca me met : FATAL : No Bootable medium found ! system halted )

Hors ligne

#38 20-05-2019 16:47:58

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : APT-GET update ne fonctionne plus

tu peux nous mettre une copie d'écran ?

normalement , faut :

1) télécharger l'image de stretch
2) créer la machine virtuelle

1558365390-capture-d-ecran-de-2019-05-20-16-53-19.png

1558365390-capture-d-ecran-de-2019-05-20-16-53-38.png

1558365390-capture-d-ecran-de-2019-05-20-16-54-20.png

3) y installer  l'image de stretch (presque comme une install classique)

1558365501-capture-d-ecran-de-2019-05-20-16-56-51.png

1558365501-capture-d-ecran-de-2019-05-20-16-57-26.png

1558365501-capture-d-ecran-de-2019-05-20-17-00-21.png

4) normalement c'est bon .

1558365605-capture-d-ecran-de-2019-05-20-17-04-51.png

1558365605-capture-d-ecran-de-2019-05-20-17-08-47.png

1558365605-capture-d-ecran-de-2019-05-20-17-10-12.png

Dernière modification par Debian Alain (20-05-2019 17:20:35)


1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#39 20-05-2019 17:23:07

davidson_lvr
Membre
Inscription : 19-05-2019

Re : APT-GET update ne fonctionne plus

J'ai bien crée une nouvelle VM, télécharger une iso debian 9.
Quand je suis à l'étape " choisir et installer des logiciels" bah ça fonctionne pas et du coup j'ignore l'étape mais au final la VM ne fonctionne pas..

Quelles sont les logiciels que je dois installer svp ? j'ai le choix avec

environnement de bureau Debian
GNOME
Xfce
KDE
Cinnamon
MATE
LXDE
serveur web
serveur d'impression
serveur SSH ( déjà coché )
utilitaires usuels du système ( déjà coché )

Hors ligne

#40 20-05-2019 17:24:58

davidson_lvr
Membre
Inscription : 19-05-2019

Re : APT-GET update ne fonctionne plus

et j'ai fait une installation normale, pas graphique

Hors ligne

#41 20-05-2019 17:30:31

Debian Alain
Adhérent(e)
Distrib. : stable / ubuntu / testing
Noyau : Linux 5.2.0-3 amd 64
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : APT-GET update ne fonctionne plus

au cas où tu aies une  config malingre , je dirai:

- Xfce ou Lxde  pour le bureau

en temps normal , j'aurai bien conseillé Gnome ou Mate , mais ,
si tu as une petite  config , vaut mieux Xfce ou Lxde .
c'est pas pareil mais ça marche bien .

- serveur d'impression
- serveur SSH ( déjà coché )
- utilitaires usuels du système ( déjà coché )

ce que j'ai fait (avec 2 ou 3 bureaux) :

1558367669.png

1558368360.png

Dernière modification par Debian Alain (20-05-2019 17:50:49)


1498812139.jpg Nightwish - Last Ride Of The Day (With Lyrics)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON RX 550 4GB - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#42 21-05-2019 00:34:04

davidson_lvr
Membre
Inscription : 19-05-2019

Re : APT-GET update ne fonctionne plus

C'est bon j'ai réussi !!! Désolé pour la réponse tardive;
Je suis bien sur Débian 9 et l'installation de snort à l'air de fonctionner ( je l'ai pas testé complètement mais c'est bien partie en tout cas )
merci de votre aide en tout cas <3

Hors ligne

Pied de page des forums